uuid: 10365c9f-473d-4280-8442-0102518e3343
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Dg0xnoj7hxyYEfNRuN-5pCxVqnaSoWM7sNwkmObn5lM
id: faq
label: FAQ
icon_uuid: null
description: ''
behavior_plugins: {  }
